## alsa-modules-i386 1.0.5a+1

=== debian/changelog ===
alsa-modules-i386 (1.0.5a+1) unstable; urgency=low

  * Jordi Mallach:
    - Recompile against alsa-source 1.0.5a-1 and kernel-headers-2.4.26-1
      (closes: #251447).
    - debian/control: change Maintainer name to "Debian ALSA Maintainers".
    - As we use the new ALSA base packages, alsa-modules won't fail to
      install due to module loading issues (closes: #240267).
  * David B. Harris:
    - Change my developer email address to dbharris@debian.org.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Jun 2004 09:33:40 +0200

alsa-modules-i386 (1.0.3+1) unstable; urgency=low

  * Jordi Mallach:
    - Recompile against alsa-source 1.0.3-1 and kernel-headers-2.4.25-1
      (closes: #237321).

 -- Jordi Mallach <jordi@debian.org>  Tue, 16 Mar 2004 23:52:47 +0100

alsa-modules-i386 (1.0.1+1) unstable; urgency=low

  * Jordi Mallach:
    - Recompile against alsa-source 1.0.1-1 and kernel-headers-2.4.24-1
      (closes: #203660, #229155).
    - Switch maintainer address to <pkg-alsa-devel@lists.alioth.debian.org>.

 -- Jordi Mallach <jordi@debian.org>  Fri, 23 Jan 2004 13:26:02 +0100

alsa-modules-i386 (0.9.6+1) unstable; urgency=low

  * Recompile against alsa-source 0.9.6-5, and kernel-headers 2.4.22-1.
    (Closes: #199156)
  * Bump Standards-Version to 3.6.1.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 19 Sep 2003 13:21:31 +1000

alsa-modules-i386 (0.9.4+1) unstable; urgency=low

  * Recompile against alsa-source 0.9.4 and kernel-headers-2.4.20-9.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 13 Jun 2003 20:50:13 +1000

alsa-modules-i386 (0.9.3c+1) unstable; urgency=low

  * Recompile against alsa-source 0.9.3c-1 and kernel-headers 2.4.20-8.
  * Bump to Standards-Version 3.5.10; No changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Sat, 31 May 2003 17:51:10 +1000

alsa-modules-i386 (0.9.3a+1) unstable; urgency=low

  * Recompile against alsa-source 0.9.3a-1.

 -- Steve Kowalik <stevenk@debian.org>  Sun, 11 May 2003 01:43:30 +1000

alsa-modules-i386 (0.9.2+2+1) unstable; urgency=low

  * Drop $(krevision), it hasn't been referenced since my rewrite.
  * Change how we grab $(revision), much better.

 -- Steve Kowalik <stevenk@debian.org>  Sun,  6 Apr 2003 02:35:46 +1000

alsa-modules-i386 (0.9.2+2) unstable; urgency=low

  * Recompile against alsa-source 0.9.2-2 and kernel-headers 2.4.20-7.
    (Closes: #187101, #187223)

 -- Steve Kowalik <stevenk@debian.org>  Wed,  2 Apr 2003 23:09:34 +1000

alsa-modules-i386 (0.9.2+1) unstable; urgency=low

  * Change the source name.
  * Grudgingly change the version.
  * Build against alsa-source 0.9.2-1, and kernel-headers 2.4.20-5.
  * Change maintainer to 'Debian-Alsa Psychos', and add David B. Harris to
    Uploaders.
  * Bump to Standards-Version 3.5.9; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Wed, 26 Mar 2003 23:58:05 +1100

alsa-modules-2.4.19-i386 (0.9.0rc6+2-1) unstable; urgency=low

  * Recompile against alsa-source 0.9.0rc6-1 and kernel-headers 2.4.19-4, and
    this is the last time we need to for Debian kernel revisions. Herbert Xu
    has assured us the sound interface won't change in stable kernel packages.
    This allows us to drop part of this crazy versioning scheme
    (closes: #170055, #171038).
  * debian/control:
    + set Maintainer: to Martin Loschwitz <madkiss@madkiss.org>,
      set Uploaders: Jordi Mallach <jordi@debian.org>,
      Steve Kowalik <stevenk@debian.org>.
    + Build-Depend on kernel-headers (>> 2.4.19-3).
  * debian/control.source: change maintainers here as well.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Nov 2002 16:34:57 +0100

alsa-modules-2.4.19-i386 (0.9.0rc5+0.3+2.4.19+3) unstable; urgency=low

  * Non-Maintainer Upload.
  * The "Shut up, StevenK" release, aka "Madkiss, you don't know what
    you're doing".
  * Rebuilt against 2.4.19-3 kernel headers and alsa-source 0.9.0rc5-0.3
    (closes: #116571, #167013). 
  * debian/control:
    + build-depend on kernel-image-2.4.19-k7-smp too, add corresponding
      binary package.
    + build-depend on debhelper (>= 4.0.0).
    + Standards-Version: 3.5.7.1.
  * debian/rules:
    + add k7-smp to flavours.
    + DH_COMPAT=4.

 -- Jordi Mallach <jordi@debian.org>  Tue,  5 Nov 2002 13:20:42 +0100

alsa-modules-2.4.18-i386 (0.9.0rc1+2+2.4.18+5) unstable; urgency=low

  * Rebuilt againt alsa-source 0.0.rc1-2 (closes: #146764).

 -- Masato Taruishi <taru@debian.org>  Tue, 14 May 2002 00:39:02 +0900

alsa-modules-2.4.18-i386 (0.9.0rc1+1+2.4.18+5) unstable; urgency=low

  * Updated for alsa-source 0.9.0rc1-1.

 -- Masato Taruishi <taru@debian.org>  Mon, 13 May 2002 01:14:42 +0900

alsa-modules-2.4.18-i386 (0.9.0beta12+3+2.4.18+5) unstable; urgency=low

  * Update for kernel-image-2.4.18 2.4.18-5 (closes: #143945).

 -- Masato Taruishi <taru@debian.org>  Mon, 22 Apr 2002 15:58:22 +0900

alsa-modules-2.4.18-i386 (0.9+0beta12+3+2.4.18+4+1) unstable; urgency=low

  * debian/rules clean everytime after debian/rules binary-modules (closes:
    #141598).

 -- Masato Taruishi <taru@debian.org>  Mon,  8 Apr 2002 00:43:58 +0900

alsa-modules-2.4.18-i386 (0.9+0beta12+3+2.4.18+4) unstable; urgency=low

  * Updated for alsa-source 0.9+0beta12-3.

 -- Masato Taruishi <taru@debian.org>  Sat,  6 Apr 2002 15:21:17 +0900

alsa-modules-2.4.18-i386 (0.9+0beta12+1+2.4.18+4) unstable; urgency=low

  * Updated for kernel-image-2.4.18-1.

 -- Masato Taruishi <taru@debian.org>  Wed,  3 Apr 2002 15:09:26 +0900

alsa-modules-2.4.16-i386 (0.9+0beta10+1+2.4.16+1) unstable; urgency=low

  * Updated for kernel-image-2.4.16-1.

 -- Masato Taruishi <taru@debian.org>  Sun,  9 Dec 2001 16:55:07 +0900

alsa-modules-2.4.14-i386 (0.9+0beta9+1+2.4.14+1) unstable; urgency=low

  * Updated for kernel-image-2.4.14-1.

 -- Masato Taruishi <taru@debian.org>  Tue, 27 Nov 2001 04:34:56 +0900

alsa-modules-2.4.3-i386 (0.9+0beta3+1+2.4.3+2) unstable; urgency=low

  * Updated for kernel-image 2.4.3-2.


