=== debian/control ===
Source: alsa-modules-i386
Section: sound
Priority: optional
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Steve Kowalik <stevenk@debian.org>, David B. Harris <dbharris@debian.org>
Build-Depends: debhelper (>= 4.0.0), kernel-build-2.4.26-1, kernel-package, alsa-source (= 1.0.5a-1), bzip2
Standards-Version: 3.6.1

Package: alsa-modules-2.4.26-1-386
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.26-1-586tsc
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.26-1-686
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.26-1-686-smp
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.26-1-k6
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.26-1-k7
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.26-1-k7-smp
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)
