## alsa-modules-i386 1.0.8+2

=== debian/changelog ===
alsa-modules-i386 (1.0.8+2) unstable; urgency=low

  * Thomas Hood:
    - Recompile against alsa-source 1.0.8-2.
    - Build-Depend on alsa-source 1.0.8-2 with ">=" rather than "="
      so that this package doesn't become FTBFS just because we
      make a new alsa-driver release.  Accordingly, drop the
      alsa-source Debian version from our numbering scheme.

 -- Jordi Mallach <jordi@debian.org>  Sun, 23 Jan 2005 17:05:10 +0100

alsa-modules-i386 (1.0.8+1+1) unstable; urgency=low

  * Thomas Hood:
    - debian/README.Debian
      + Add for metapackages
    - debian/control:
      + We now generate it from control.prem4 using the little
        debian/m4-control script
    - debian/control.prem4:
      + Don't Build-Depend on kernel-package which we don't use
      + It's a "Pentium 4" not a "Pentium IV"  (Closes: #284138)
    - debian/rules
      + Make use of new KDEP variable to add Dependency on
        kernel-image-KVERS to binary packages
  * Jordi Mallach:
    - Recompile against alsa-source 1.0.8-1, kernel 2.4.27-2
      (Closes: #284181)
    - New alsa-source package eliminates lintian warning
      usr-doc-symlink-to-foreign-package
    - debian/control, rules:
      + Add alsa-modules-2.4 metapackages to ease upgrades of
        alsa-modules packages when kernel changes  (Closes: #213061)

 -- Jordi Mallach <jordi@debian.org>  Sun, 16 Jan 2005 21:24:49 +0100

alsa-modules-i386 (1.0.6a+5) unstable; urgency=medium

  * Jordi Mallach:
    - Recompile against alsa-source 1.0.6a-10.
  * Thomas Hood:
    - debian/rules: Simplify a bit.

 -- Jordi Mallach <jordi@debian.org>  Thu,  4 Nov 2004 14:37:05 +0100

alsa-modules-i386 (1.0.6a+4) unstable; urgency=high

  * Jordi Mallach:
    - Recompile against alsa-source 1.0.6a-7.

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 Oct 2004 14:28:10 +0200

alsa-modules-i386 (1.0.6a+3) unstable; urgency=high

  * Thomas Hood:
    - Tweak description
  * Jordi Mallach:
    - Recompile against alsa-source 1.0.6a-5.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Oct 2004 12:01:30 +0200

alsa-modules-i386 (1.0.6a+2) unstable; urgency=low

  * Jordi Mallach:
    - Recompile against alsa-source 1.0.6a-3.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 Sep 2004 00:14:31 +0200

alsa-modules-i386 (1.0.6a+1) unstable; urgency=medium

  * Jordi Mallach:
    - Recompile against alsa-source 1.0.6a-1 and kernel-headers-2.4.27-1
      (closes: #270452, #271153).
    - debian/control: add Thomas Hood <jdthood@aglu.demon.nl> to Uploaders.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Sep 2004 23:44:16 +0200
