=== debian/control ===
Source: alsa-modules-i386
Section: sound
Priority: optional
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Steve Kowalik <stevenk@debian.org>, David B. Harris <dbharris@debian.org>, Thomas Hood <jdthood@aglu.demon.nl>
Build-Depends: debhelper (>= 4.0.0), kernel-build-2.4.27-2, bzip2, alsa-source (>= 1.0.8-2)
Standards-Version: 3.6.1.0

Package: alsa-modules-2.4.27-2-386
Architecture: i386
Description: ALSA modules for kernel 2.4.27-2 on 386
 ALSA modules built for kernel 2.4.27-2
 and processors of class:
 386.

Package: alsa-modules-2.4.27-2-586tsc
Architecture: i386
Description: ALSA modules for kernel 2.4.27-2 on Pentium Classic
 ALSA modules built for kernel 2.4.27-2
 and processors of class:
 Pentium Classic.

Package: alsa-modules-2.4.27-2-686
Architecture: i386
Description: ALSA modules for kernel 2.4.27-2 on PPro/Celeron/PII/PIII/P4
 ALSA modules built for kernel 2.4.27-2
 and processors of class:
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.

Package: alsa-modules-2.4.27-2-686-smp
Architecture: i386
Description: ALSA modules for kernel 2.4.27-2 on PPro/Celeron/PII/PIII/P4 SMP
 ALSA modules built for kernel 2.4.27-2
 and processors of class:
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 with SMP support.

Package: alsa-modules-2.4.27-2-k6
Architecture: i386
Description: ALSA modules for kernel 2.4.27-2 on AMD K6/K6-II/K6-III
 ALSA modules built for kernel 2.4.27-2
 and processors of class:
 AMD K6/K6-II/K6-III.

Package: alsa-modules-2.4.27-2-k7
Architecture: i386
Description: ALSA modules for kernel 2.4.27-2 on AMD K7
 ALSA modules built for kernel 2.4.27-2
 and processors of class:
 AMD Duron/Athlon.

Package: alsa-modules-2.4.27-2-k7-smp
Architecture: i386
Description: ALSA modules for kernel 2.4.27-2 on AMD K7 SMP
 ALSA modules built for kernel 2.4.27-2
 and processors of class:
 AMD Duron/Athlon
 with SMP support.

Package: alsa-modules-2.4-386
Depends: alsa-modules-2.4.27-2-386
Architecture: i386
Description: ALSA modules for kernel 2.4 on 386
 This package will always depend on the ALSA modules package
 built for the latest 2.4 kernel image available for
 386.

Package: alsa-modules-2.4-586tsc
Depends: alsa-modules-2.4.27-2-586tsc
Architecture: i386
Description: ALSA modules for kernel 2.4 on Pentium Classic
 This package will always depend on the ALSA modules package
 built for the latest 2.4 kernel image available for
 Pentium Classic.

Package: alsa-modules-2.4-686
Depends: alsa-modules-2.4.27-2-686
Architecture: i386
Description: ALSA modules for kernel 2.4 on PPro/Celeron/PII/PIII/P4
 This package will always depend on the ALSA modules package
 built for the latest 2.4 kernel image available for
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.

Package: alsa-modules-2.4-686-smp
Depends: alsa-modules-2.4.27-2-686-smp
Architecture: i386
Description: ALSA modules for kernel 2.4 on PPro/Celeron/PII/PIII/P4 SMP
 This package will always depend on the ALSA modules package
 built for the latest 2.4 kernel image available for
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 with SMP support.
 .
 SMP (symmetric multi-processing) support is needed if you
 have multiple processors.

Package: alsa-modules-2.4-k6
Depends: alsa-modules-2.4.27-2-k6
Architecture: i386
Description: ALSA modules for kernel 2.4 on AMD K6/K6-II/K6-III
 This package will always depend on the ALSA modules package
 built for the latest 2.4 kernel image available for
 AMD K6/K6-II/K6-III.

Package: alsa-modules-2.4-k7
Depends: alsa-modules-2.4.27-2-k7
Architecture: i386
Description: ALSA modules for kernel 2.4 on AMD K7
 This package will always depend on the ALSA modules package
 built for the latest 2.4 kernel image available for
 AMD Duron/Athlon.

Package: alsa-modules-2.4-k7-smp
Depends: alsa-modules-2.4.27-2-k7-smp
Architecture: i386
Description: ALSA modules for kernel 2.4 on AMD K7 SMP
 This package will always depend on the ALSA modules package
 built for the latest 2.4 kernel image available for
 AMD Duron/Athlon
 with SMP support.
 .
 SMP (symmetric multi-processing) support is needed if you
 have multiple processors.
