=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for alsa-modules-*-i386
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2001 Herbert Xu <herbert@debian.org>
# Fixes by Steve Kowalik for the New Alsa-Source.
#
# $Id: rules,v 1.5 2003/02/05 00:07:36 stevenk Exp $

SHELL := sh -e

revision := $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2)
kvermaj := 2.4
kversion := $(kvermaj).27-2
flavours := 386 586tsc 686 686-smp k6 k7 k7-smp

unpack: unpack-stamp
unpack-stamp:
	tar jxf /usr/src/alsa-driver.tar.bz2
	mv -f modules/alsa-driver/debian/changelog modules/alsa-driver/debian/changelog.alsa-driver.Debian
	cp -p debian/changelog modules/alsa-driver/debian/changelog
	touch unpack-stamp

build: unpack-stamp

clean:
	$(RM) unpack-stamp install-stamp
	$(RM) -r kernel-source-$(kversion) build-* modules
	$(RM) *.deb
	dh_clean

# Build architecture-independent files here.
binary-indep:

# Build architecture-dependent files here.
binary-arch: build
	# Generate metapackages
	for i in $(flavours); do \
		dh_installdirs -palsa-modules-$(kvermaj)-$$i ; \
		dh_installdocs -palsa-modules-$(kvermaj)-$$i debian/README.Debian ; \
		dh_installchangelogs -palsa-modules-$(kvermaj)-$$i ; \
		dh_compress -palsa-modules-$(kvermaj)-$$i ; \
		dh_fixperms -palsa-modules-$(kvermaj)-$$i ; \
		dh_gencontrol -palsa-modules-$(kvermaj)-$$i ; \
		dh_builddeb -palsa-modules-$(kvermaj)-$$i ; \
	done
	cd modules/alsa-driver; for i in $(flavours); do \
		KVERS=$(kversion)-$$i KDEP=kernel-image-$(kversion)-$$i debian/rules control-munge; \
		mv debian/control debian/control.bak; \
		head -1 ../../debian/control > debian/control; \
		grep -v '^Source' debian/control.bak >> debian/control; \
		KERNEL_DEPENDS=y MODVERS=$(revision) ALSA_CARDS=all ALSA_NOPNP=n ALSA_DEBUG=n KSRC=/usr/src/kernel-headers-$(kversion)-$$i KVERS=$(kversion)-$$i debian/rules binary-modules ; \
		debian/rules clean; \
	done
	mv modules/*.deb .
	for p in *.deb; do \
		dpkg-distaddfile $$p sound optional; \
	done
	mv *.deb ..

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary unpack
