## alsa-modules-i386 1.0.8+2sarge1.1

=== debian/changelog ===
alsa-modules-i386 (1.0.8+2sarge1.1) oldstable; urgency=high

  * Rebuild against alsa-driver_1.0.8-7sarge1:
    * NMU by the Security Team
    * 20_snd-page-alloc-leak.dpatch:
      Fix an issue in the alsa subsystem that allows a local user to read
      potentially sensitive kernel memory from the proc filesystem.
      See CVE-2007-4571

 -- dann frazier <dannf@debian.org>  Fri, 21 Mar 2008 19:00:23 -0600

alsa-modules-i386 (1.0.8+2sarge1) stable-security; urgency=high

  * Rebuild against kernel-build-2.4.27-3

 -- dann frazier <dannf@debian.org>  Sun, 26 Mar 2006 19:23:38 -0700
