## alsa-modules-i386 1.0.8+2sarge2

=== debian/changelog ===
alsa-modules-i386 (1.0.8+2sarge2) oldstable-security; urgency=high

  * NMU by the Security Team
  * Build against alsa-driver (1.0.8-7sarge1):
    * 20_snd-page-alloc-leak.dpatch:
      Fix an issue in the alsa subsystem that allows a local user to read
      potentially sensitive kernel memory from the proc filesystem.
      See CVE-2007-4571
  * Build against kernel-build-2.4.27-4

 -- dann frazier <dannf@debian.org>  Wed, 20 Feb 2008 01:09:40 -0700
