=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 revision := $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2)
 kvermaj := 2.4
-kversion := $(kvermaj).27-3
+kversion := $(kvermaj).27-4
 flavours := 386 586tsc 686 686-smp k6 k7 k7-smp
 
 unpack: unpack-stamp
